@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'NewsGothicStdMedium';
	src: url('fonts/newsgothicstd-webfont.eot');
	src: url('fonts/newsgothicstd-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/newsgothicstd-webfont.ttf') format('truetype'),
	     url('fonts/newsgothicstd-webfont.svg#NewsGothicStdMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'NewsGothicStdBold';
    src: url('fonts/newsgothicstd-bold-webfont.eot');
    src: url('fonts/newsgothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/newsgothicstd-bold-webfont.ttf') format('truetype'),
         url('fonts/newsgothicstd-bold-webfont.svg#NewsGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	background-color: #FFF;
}


body {
	font-family: helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	margin: 0px;
	line-height: 0px;
	-webkit-text-size-adjust:none;
}


h1, h2, h3, h4, h5 {
	margin: 0px;
	font-weight: 700;
	font-size: 26px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	list-style-type: none;
}

p {
	font-family: helvetica;
	margin: 0px;
}

a:link, a:visited {
	color: #000;
	text-decoration: none;
	outline: none;
}

a:active, a:hover {
	color: #D31245;
	text-decoration: none;
}

a img, area, map {
	border: none;
}

form {
	margin-bottom: 0px;
}

#adPixel, #adPixel2{
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}

/* Template */

.clear {
	clear: both;
}

.hidden {
	display: none;
}

.bold {
	font-weight: bold;
}


.press-container {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;	
}

.bg-container, .window-container {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.bg-container img {
	position: absolute;
	display: none;
}


.window-container {
	min-width: 980px;
	min-height: 630px;
}

#header {
	position: fixed;
	width: 100%;
	min-width: 980px;
}

#header-items {
	position: absolute;
	top: 20px;
	right: 12px;
}

#header-items a, #header-items iframe {
	float: right;
	margin-left: 5px;
}

a#share-icon-facebook:visited, a#share-icon-facebook:link {
	margin-top: 2px;
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(../img/icon_facebook.png);
}

a#share-icon-facebook:active, a#share-icon-facebook:hover {
	background-position: 0px -16px;
}

a#share-icon-twitter:visited, a#share-icon-twitter:link {
	margin-top: 2px;
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(../img/icon_twitter.png);
}

a#share-icon-twitter:active, a#share-icon-twitter:hover {
	background-position: 0px -16px;
}

#mailing-list {
	position: absolute;
	top: 11px;
	right: 135px;
	width: 500px;
	font-size: 10px;
	letter-spacing: 1px;
	text-align: right;
}

#mailing-list form {
	position: absolute;
	top: -10px;
	right: 60px;
	display: none;
}

p#form-confirm {
	margin-right: 60px;
	display: none;
}

input.textfield {
	font-family: helvetica, 'NewsGothicStdBold', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	-webkit-appearance: none;
	border: 1px solid #CCC;
	font-size: 10px;
	margin: 0px;
	padding: 5px;
	width: 130px;
	height: 8px;
	color: #000;
	outline-width: 0px;
	margin-left: 5px;
}

input#zip {
	width: 40px;
	margin-right: 55px;
}

a.submit-form {
	position: absolute;
	top: 10px;
	right: 0px;
	color: #D31245;
}

a.submit-form:hover {
	color: black;
}

nav {
	position: fixed;
	top: 40px;
	left: 40px;
	line-height: 0px;
}

a#logo {
	margin-bottom: 40px;
	display: block;
}

a#logo img {
	height: 102px;
}

nav li {
	font-family: 'NewsGothicStdBold', "news-gothic-std-1", "news-gothic-std-2";
	margin-top: 15px;
	font-size: 14px;
	line-height: 14px;
}

.sub-nav {
	display: none;
}

.sub-nav li {
	font-family: helvetica, 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2";
	margin-top: 5px;
	font-weight: normal;
	font-size: 13px;
	line-height: 12px;
}

.sub-nav li img {
	position: absolute;
	margin-top: 5px;
	display: none;
}

.sub-nav li a {
	margin-left: 15px;
}

#sections-container, .pages-container {
	position: fixed;
	width: 100%;
	height: 100%;
}

.section-loader {
	float: left;
	width: 100%;
	height: 100%;
	display: none;
}

.page-loader-1, .page-loader-2, .page-loader-3, .page-loader-4, .page-loader-5{
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 980px;
	min-height: 630px;
	top: 0px;
}

.page-loader-2 {
	left: 100%;
}

.page-loader-3 {
	left: 200%;
}

.page-loader-4 {
	left: 300%;
}

.page-loader-5 {
	left: 400%;
}

.page-content, img.content-bg {
	position: absolute;
	top: 50%;
	left: 50%;
}

.page-content-text {
	position: absolute;
}

.red-text {
	color: #D31245;
	font-weight: bold;
}

.blue-text {
	color: #004DC6;
	font-weight: bold;
}

.page-loader-2 .page-content{
	padding-left: 60px;
}

.page-loader-4 .page-content{
	margin: 200px 0 0 0;
	max-width: 480px;
}

.page-loader-5 .page-content{
	margin: -250px 0 0 -350px;
	max-width: 480px;
}

/* Home */

#grey-badge {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: 200px;
}

#grey-badge img{
	position: absolute;
	display: none;
}

#home-badge {
	width: 118px;
	height: 116px;
	position: absolute;
	margin-top: 500px;
	margin-left: 30px;
}

#home-badge img {
	position: absolute;
	display: none;
	z-index: 1;
}

#awardsPngRed, #awardsPngBlue{
	position: absolute;
	top: 45px;
	right: 5px;
}

#awardsPng-Home{
	width: 312px;
	height: 95px;
	position: absolute;
	top: 45px;
	right: 25px;
}

#awardsPng-Home img{
	position: absolute;
	display: none;
}

a.home-links {
	position: absolute;
	width: 25%;
	height: 100%;
	top: 0px;
	left: 47%;
	font-size: 21px;
	font-weight: 700;
	color: #004DC6;
	text-align: right;
	background-image: url(../img/empty.png);
}

a#home-link-red {
	width: 200px;
	margin-left: -180px;
	color: #D31245;
	text-align: left;
}

a#home-link-blue {
	width: 200px;
	margin-left: 20px;
}

a#home-link-red p {
	margin-left: -25px;
	margin-top: 165%;
}

a#home-link-blue p {
	margin-top: 165%;
	margin-left: 50px;
}

a#home-japan-button {
	position: fixed;
	left: 40px;
	bottom: 40px;
}

#home #home-bg-2-container{
	margin-left: 125px;
	margin-top: 20px;
}


/* Products */

#product .page-loader-1 .page-content, #product .page-loader-2 .page-content {
	margin-top: -225px;
	margin-left: 100px;
	width: 275px;
}

#product .page-loader-1 h3, #product .page-loader-2 h3 {
	font-family: 'NewsGothicStdBold', sans-serif;
	color: #D31245;
	margin-bottom: 10px;
	line-height: 26px;
	font-weight: 200;
}

#product .page-loader-2 h3 {
	color: #004DC6;
}

#product .page-loader-1 p, #product .page-loader-2 p {
	padding-top: 15px;
	line-height: 18px;
}

#product .page-loader-1 a, #product .page-loader-2 a {
	font-weight: 700;
	font-size: 11px;
}

#product .page-loader-1 a img, #product .page-loader-2 a img {
	position: absolute;
	margin-top: 4px;
	margin-left: 5px;
}


#product #product-2-bg-container img{
	padding-top: 65px;
	padding-left: 30px;
}

#product #product-5-bg-container img{
	padding-top: 60px;
	padding-left: 60px;
}

#product span.tasting-notes {
	position: absolute;
	margin-top: 25px;
	/* margin-left: 100px; */
	width: 275px;
}

#product span.tasting-notes h4, #product span.tasting-notes p {
	font-size: 11px;
	line-height: 16px;
}

p#product-1-instructions {
	display: none;
}

#product .page-loader-1 span.tasting-notes h4 {
	color: #D31245;
}

#product .page-loader-2 span.tasting-notes h4 {
	color: #004DC6;
}


#product .page-loader-1 .product_stamp{
	position: absolute;
	margin: 0 0 0 -150px;
}

#product .page-loader-2 .product_stamp{
	position: absolute;
	margin: 0 0 0 -180px;
}

/* Story */

#story .page-loader-1 .page-content {
	margin-top: -150px;
	width: 410px;
}

#story .page-loader-2 .page-content {
	margin-top: -150px;
	margin-left: -40px;
	width: 410px;
}

#story .page-loader-3 .page-content {
	margin-top: -150px;
	margin-left: -160px;
	width: 410px;
}

#story .page-loader-4 .page-content {
	margin-top: -150px;
	margin-left: -190px;
	width: 440px;
}

#story .page-loader-5 .page-content {
	padding-top: 100px;
	padding-left: 100px;
	width: 410px;
}


img#story-2-content-bg {
	margin-top: 80px;
	margin-left: 10px;
}

img#story-3-content-bg {
	margin-top: -270px;
	margin-left: 60px;
}

img#story-4-content-bg {
	width: 244px;
	height: 243px;
	margin-top: -245px;
	margin-left: 120px;
}

img#story-5-content-bg {
	margin-top: -190px;
	margin-left: -10px;
}

#story .page-loader-1 h3, #story .page-loader-2 h3, #story .page-loader-3 h3, #story .page-loader-4 h3, #story .page-loader-5 h3 {
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #004DC6;
	margin-bottom: 10px;
	line-height: 26px;
}

#story .page-loader-1 p, #story .page-loader-2 p, #story .page-loader-3 p, #story .page-loader-4 p, #story .page-loader-5 p {
	line-height: 18px;
	margin-top: -20px;
}


#story .page-loader-1 a, #story .page-loader-2 a, #story .page-loader-3 a, #story .page-loader-4 a {
	float: right;
}

#story .page-loader-1 a span, #story .page-loader-2 a span, #story .page-loader-3 a span, #story .page-loader-4 a span{

}

#story .page-loader-1 .bg-container img{
	margin-top: 30px;
	margin-left: -10px;	
}

#story .page-loader-2 .bg-container img{
	margin-top: 0;
	margin-left: -60px;	
}

#page5Link a {
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	font-weight: 700;
	font-size: 11px;
	position: absolute;
	margin: -248px 0 0 520px;
	width: 100px;
}

#page5Link a img {
	position: absolute;
	margin-top: -6px;
	margin-left: 5px;	
}


#slideshow-images-container {
	width: 410px;
	height: 305px;
	border: 15px solid #EEE;
	background-color: #EEE;
	text-align: center;
}

#slideshow-images-container img {
	display: none;
}

#slideshow-nav-container {
	position: absolute;
	top: 340px;
	right: 0px;
}

a.slideshow-nav-item:link, a.slideshow-nav-item:visited {
	display: inline-block;
	width: 10px;
	height: 8px;
	background-image: url(../img/icon_slideshow_nav_item.png);
	margin-left: 5px;
}

a.slideshow-nav-item:active, a.slideshow-nav-item:hover {
	background-position: 0px -9px;
}

#slideshow-text-container {
	position: absolute;
	top: 470px;
	width: 100%;
}

.slideshow-text {
	display: none;
}

.slideshow-text p {
	line-height: 18px;
}

span.slideshow-title {
	font-weight: 700;
	color: #D31245;
	margin-bottom: 15px;
}


/* ingredients  */

#ingredients .ingredientsTitle{
	position: relative;
	margin: -150px 0 0 350px;
}

#ingredients .ingredientsTitle h3{
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #000;
	margin-bottom: 10px;
	line-height: 26px;
}

#ingredients .page-loader-1 .page-content, #ingredients .page-loader-3 .page-content, #ingredients .page-loader-4 .page-content{
	margin: -80px 0 0 -30px;
	width: 480px;
}

 #ingredients .page-loader-2 .page-content{
	margin: -80px 0 0 -80px;
	width: 480px;	
}

#ingredients .page-loader-1 .page-content p, #ingredients .page-loader-2 .page-content p, #ingredients .page-loader-3 .page-content p, #ingredients .page-loader-4 .page-content p{
	line-height: 18px;
	font-size: 11px;
	width: 380px;
}

#ingredients .page-loader-1 .ingredients-img-1, #ingredients .page-loader-2 .ingredients-img-1{
	position: absolute;
	margin: 250px 0 0 -200px;
}

#ingredients .page-loader-3 .ingredients-img-1{
	position: absolute;
	margin: 200px 0 0 -200px;	
}

#ingredients .page-loader-4 .ingredients-img-1{
	position: absolute;
	margin: 140px 0 0 -180px;	
}

#ingredients .page-loader-1 a, #ingredients .page-loader-2 a, #ingredients .page-loader-3 a, #ingredients .page-loader-4 a{
	position: absolute;
	font-weight: 700;
	font-size: 11px;
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
}

#ingredients .page-loader-1 a{
	margin: 20px 0 0 360px;
}

#ingredients .page-loader-2 a{
	margin: 100px 0 0 360px;	
}

#ingredients .page-loader-3 a{
	margin: 160px 0 0 360px;	
}

#ingredients .page-loader-4 a{
	margin: 140px 0 0 360px;	
}


#ingredients .page-loader-1 a img{
	position: absolute;
	margin-left: 5px;
	margin-top: -6px;
}

#ingredients .page-loader-2 a img, #ingredients .page-loader-3 a img, #ingredients .page-loader-4 a img{
	position: absolute;
	margin-left: 5px;
	margin-top: 3px;
}

#ingredients .page-loader-1 .ingredients_nav, #ingredients .page-loader-2 .ingredients_nav, #ingredients .page-loader-3 .ingredients_nav, #ingredients .page-loader-4 .ingredients_nav{
	position: absolute;
	line-height: 20px;
	letter-spacing: 0.5px;
}

#ingredients .page-loader-1 .ingredients_nav{
	margin: -75px 0 0 -600px;
}

#ingredients .page-loader-2 .ingredients_nav{
	margin: -155px 0 0 -600px;
}

#ingredients .page-loader-3 .ingredients_nav{
	margin: -215px 0 0 -600px;
}

#ingredients .page-loader-4 .ingredients_nav{
	margin: -195px 0 0 -600px;
}

#ingredients .page-loader-1 .ingredients_nav a, #ingredients .page-loader-2 .ingredients_nav a, #ingredients .page-loader-3 .ingredients_nav a, #ingredients .page-loader-4 .ingredients_nav a{
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2";
	font-weight: 900;
	font-size: 14px;
	line-height: 14px;
}


/* tour */
#tour .page-content{
	margin-top: -275px;
	margin-left: -220px;
	width: 440px;
	height: 800px;
	line-height: 25px;
}

#tour p span{
	color: #D31245;
}

/* drinks */

#drinks .page-loader-1 .page-content, #drinks .page-loader-2 .page-content, #drinks .page-loader-3 .page-content, #drinks .page-loader-4 .page-content, #drinks .page-loader-5 .page-content {
	width: 225px;
	margin-top: -100px;
	margin-left: 100px;
}

#drinks .page-loader-1 p, #drinks .page-loader-2 p, #drinks .page-loader-3 p, #drinks .page-loader-4 p, #drinks .page-loader-5 p {
	line-height: 18px;
	padding-left: 2px;
}

#drinks .page-loader-1 a, #drinks .page-loader-2 a, #drinks .page-loader-3 a, #drinks .page-loader-4 a, #drinks .page-loader-5 a {
	position: absolute;
	margin-top: 75px;
	left: 225px;
	font-weight: 700;
	font-size: 11px;
	width: inherit;
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
}

#drinks .page-loader-1 a img, #drinks .page-loader-2 a img, #drinks .page-loader-3 a img, #drinks .page-loader-4 a img, #drinks .page-loader-5 a img {
	position: absolute;
	margin-top: -6px;
	margin-left: 5px;
}

#drinks .page-loader-1 .bg-container img{
	margin: 40px 0 0 -3px;
}

#drinks .page-loader-2 .bg-container img{
	margin: 25px 0 0 -3px;
}

#drinks .page-loader-3 .bg-container img{
	margin: 30px 0 0 -30px;
}

#drinks .page-loader-4 .bg-container img{
	margin: 0px 0 0 -3px;
}

#drinks .page-loader-5 .bg-container img {
	margin: 0 0 0 -3px;
}

/*  Process  */

#process .processTitle{

}

#process .processTitle h3{
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #000;
	margin: 0 0 10px 550px;
	line-height: 26px;	
}

#process .page-content {
	margin-top: -240px;
	margin-left: -280px;
	width: 550px;	
}

#process .page-content img{
	margin-left: 550px;
}

#process .page-content p{
	line-height: 18px;
	padding-top: 10px;
}

#horiList{
	padding-top: 20px;
}

#horiList li{
	margin: 0 0 0 -550px;
	display: inline;
	width: 800px;
	list-style-type: none;
	padding-right: 5px;
}

#horiList li img{
	display: none;
}




/* Press */

#press h3 {
	position: absolute;
	width: 200px;
	height: 26px;
	text-align: center;
	top: 50%;
	left: 50%;
	margin-left: -100px;
	margin-top: -13px;
}

/* Buy */

#buy .page-loader-1 .page-content{
	width: 650px;
	text-align: right;
	margin-top: -250px;
	margin-left: -320px;
}

#buy .page-loader-2 .page-content {
	width: 650px;
	text-align: right;
	margin-top: -250px;
	margin-left: -380px;
}


#buy .scrollingPane{
	padding-top: 20px;
	width: 660px;
	height: 620px;
	padding-bottom: 100px;
}

#buy .page-loader-1 h3, #buy .page-loader-2 h3 {
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #D31245;
	margin-bottom: 10px;
	line-height: 26px;
}

.buy-item {
	float: left;
	width: 180px;
	height: 80px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-size: 10px;
	line-height: 16px;
	text-align: left;
}

.buy-item a:link, .buy-item a:visited {
	color: #004DC6;
}

.buy-item a:active, .buy-item a:hover {
	color: #D31245;
}

a.buy-more{ position: absolute; bottom: -90px; right: 1px;display: block; width: 49px; height: 10px; background: url("../img/moreBtn.png") no-repeat 0 0; }
a.buy-more:hover{ background-position: 0 -10px; }
a.buy-more span{ position: absolute; top: -999em;}

#buy .page-loader-1 .page-content img {
	margin-right: 30px;
	margin-bottom: 20px;
}

#buy .page-loader-2 .page-content img {
	margin-right: 40px;
	margin-bottom: 20px;
}


/* Venues */

#venues .page-loader-1 .page-content{
	width: 600px;
	height: 400px;
	text-align: right;
	margin-top: -250px;
	margin-left: -300px;
}

#venues .page-loader-2 .page-content {
	width: 600px;
	height: 400px;
	text-align: right;
	margin-top: -250px;
	margin-left: -350px;
}

#venues .page-loader-1 h3, #venues .page-loader-2 h3 {
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #D31245;
	margin-bottom: 10px;
	line-height: 26px;
}

.venues-items-container, .venues-items-container-2, .venues-items-container-3, .venues-items-container-4{
	position: relative;
	width: 600px;
	height: 50px;	
}

.venues-item {
	float: left;
	width: 180px;
	height: 80px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-size: 10px;
	line-height: 16px;
	text-align: left;
}

.venues-item a:link, .venues-item a:visited {
	color: #004DC6;
}

.venues-item a:active, .venues-item a:hover {
	color: #D31245;
}

a.venues-more{ position: absolute; bottom: -90px; right: 15px;display: block; width: 49px; height: 10px; background: url("../img/moreBtn.png") no-repeat 0 0; }
a.venues-more:hover{ background-position: 0 -10px; }
a.venues-more span{ position: absolute; top: -999em;}

#venues .page-loader-1 .page-content img , #venues .page-loader-2 .page-content img {
	margin-right: 40px;
	margin-bottom: 20px;
}


/* Contact */

#contact .page-content {
	margin-top: -100px;
	margin-left: 250px;
	width: 110px;
}

#contact h3 {
	font-family: 'NewsGothicStdBold', sans-serif;
	font-weight: 200;
	color: #D31245;
	margin-bottom: 10px;
	line-height: 26px;
}

#contact p {
	line-height: 18px;
}

#contactBottles img{
	margin: 20px 0 0 100px;
}

a#contact-email:link, a#contact-email:visited {
	color: #004DC6;
}

a#contact-email:active, a#contact-email:hover {
	color: #D31245;
}

a#buy-now img {
	position: absolute;
	margin-top: 3px;
	margin-left: 5px;
}

/* Age verification */

#age-verification {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	bottom: 100%;
	display: none;
	background-color: #FFF;
}

#av-box {
	position: absolute;
	width: 380px;
	height: 290px;
	background-color: #004DC6;
	background-color: rgba(0, 77, 198, 0.75);
	top: 50%;
	left: 50%;
	margin-top: -145px;
	margin-left: 50px;
	text-align: center;
	line-height: 23px;
	color: #FFF;
}

p#av-title {
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	margin-top: 50px;
	font-size: 21px;
	line-height: 25px;
}

a#av-yes:link, a#av-yes:visited, a#av-no:link, a#av-no:visited {
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	font-size: 19px;
	font-weight: 700;
	margin-left: 10px;
	margin-right: 10px;
	color: #FFF;
}

a#av-yes:active, a#av-yes:hover, a#av-no:active, a#av-no:hover {
	text-decoration: underline;
}

p#av-terms {
	font-size: 10px;
	width: 280px;
	margin-left: 50px;
	line-height: 12px;
	letter-spacing: 1px;
}




/*  Sliding Menu CSS */
#dhtmlgoodies_slidedown_menu .dhtmlgoodies_activeItem {
	font-weight:bold;
	color: red;
}

#dhtmlgoodies_slidedown_menu li{
	list-style-type:none;
	position:relative;
	padding: 2px 0 2px 0;
}

#dhtmlgoodies_slidedown_menu li img{
	padding-top: 4px;
}

#dhtmlgoodies_slidedown_menu li a{
	margin: 0px 0 0 10px;
	color: #D31245;
	padding-bottom: 8px;
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	letter-spacing: 0.4px;
}


#dhtmlgoodies_slidedown_menu li a:hover{
	text-decoration: underline;
}

#dhtmlgoodies_slidedown_menu ul p{
	margin:0px;
	padding-top: 10px;
	position:relative;
	font-size: 11px;
	line-height: 5px;
}


#dhtmlgoodies_slidedown_menu ul p span{
	color: #D31245;
	font-weight: bold;
}

#dhtmlgoodies_slidedown_menu ul p .italic{
	font-style: italic;
}

#dhtmlgoodies_slidedown_menu div{
	margin:0px;
	padding:0px;
}


/* Two */
#dhtmlgoodies_slidedown_menu2 .dhtmlgoodies_activeItem {
	font-weight:bold;
	color: #004DC6;
}

#dhtmlgoodies_slidedown_menu2 li{
	list-style-type:none;
	position:relative;
	padding: 3px 0 10px 0;
}

#dhtmlgoodies_slidedown_menu2 li img{
	margin: 0px 5px 3px 0;
}

#dhtmlgoodies_slidedown_menu2 li a{
	color: #004DC6;
	padding-bottom: 10px;
	font-family: 'NewsGothicStdMedium', "news-gothic-std-1", "news-gothic-std-2", sans-serif;
	letter-spacing: 0.4px;
}

#dhtmlgoodies_slidedown_menu2 li a span{
	color: #004DC6;
	padding-bottom: 10px;
}

#dhtmlgoodies_slidedown_menu2 li a:hover{
	text-decoration: underline;
}

#dhtmlgoodies_slidedown_menu2 ul p{
	margin:0px;
	padding-top: 12px;
	position:relative;
	font-size: 11px;
	line-height: 5px;
}


#dhtmlgoodies_slidedown_menu2 ul p span{
	color: #004DC6;
	font-weight: bold;
}

#dhtmlgoodies_slidedown_menu2 div{
	margin:0px;
	padding:0px;
}



/* All A tags - i.e menu items. */
#dhtmlgoodies_slidedown_menu a{
	color: #000;
	text-decoration:none;
	display:block;
	clear:both;
	width:170px;
	padding-left:2px;
}

/* Active menu item */
#dhtmlgoodies_slidedown_menu .dhtmlgoodies_activeItem {
	font-weight:bold;
	color: red;
}






/* Easy Slider */


#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
	
#slider, #slider li{ 
	width:430px;
	height: 620px;
	overflow: hidden; 
}
		
#sliderBorder{
	border: 0px solid #e5e5e5;
}


#slider li p{
	padding-top: 30px;
	font-size: 11px;
	line-height: 18px;
	width: 400px;
}

#slider li p span{
	color: #D31245;
	font-weight: bold;
}

		
#prevBtn, #nextBtn{
	position: absolute;
}

#prevBtn{
	margin: -285px 20px 0 0;

}

#nextBtn{
	margin: -285px 0 0 20px;

}

.loading_bar{
	position:absolute;
	height:5px;
	width:0px;
	background-color: #004DC6;
}


#iFrame-container{
	width: 900px;
	height: 750px;
	overflow: auto;
}

#footerLink{
	position: absolute;
	bottom: 5px;
	right: 5px;
}

/* PNG Buttons */
#takeatour{ display: block; width: 96px; height: 10px; background: url("../img/tourBtn.png") no-repeat 0 0; }
#takeatour:hover{ background-position: 0 -10px; }
#takeatour span{ position: absolute; top: -999em;}

#buy-now{ display: block; width: 72px; height: 10px; background: url("../img/buyBtn.png") no-repeat 0 0; }
#buy-now:hover{ background-position: 0 -10px; }
#buy-now span{ position: absolute; top: -999em;}

#toProgessBtn{ display: block; width: 71px; height: 10px; background: url("../img/processBtn.png") no-repeat 0 0; }
#toProgessBtn:hover{ background-position: 0 -10px; }
#toProgessBtn span{ position: absolute; top: -999em;}

#nextProBtn{ display: block; width: 46px; height: 10px; background: url("../img/nextBtn.png") no-repeat 0 0; }
#nextProBtn:hover{ background-position: 0 -10px; }
#nextProBtn span{ position: absolute; top: -999em;}

#moreBtn{ display: block; width: 49px; height: 10px; background: url("../img/moreBtn.png") no-repeat 0 0; }
#moreBtn:hover{ background-position: 0 -10px; }
#moreBtn span{ position: absolute; top: -999em;}

/* Facebook signup */
#fb-root{

}